<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="" uuid="b0fd38f2-cc4a-40c0-a225-19e83ba5327e">
      <driver-ref>sqlite.xerial</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>org.sqlite.JDBC</jdbc-driver>
      <jdbc-url>jdbc:sqlite:$PROJECT_DIR$/.coverage</jdbc-url>
    </data-source>
    <data-source source="LOCAL" name=".coverage.bengt-desktop.71581" uuid="02e3919b-0e12-4b4a-920f-8ae9e3805335">
      <driver-ref>sqlite.xerial</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>org.sqlite.JDBC</jdbc-driver>
      <jdbc-url>jdbc:sqlite:$PROJECT_DIR$/.coverage.bengt-desktop.71581.822586</jdbc-url>
    </data-source>
  </component>
</project>